
Redmine - Patch #28611

Remove unused i18n strings from locale files

2018-04-23 15:24 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 4.0.0   

Description

Some translation files have unused keys. Some keys should have been removed in earlier versions of Redmine, and some keys

have never been used in vanilla Redmine.

Associated revisions

Revision 17309 - 2018-04-26 14:53 - Go MAEDA

Remove unused i18n strings from locale files (#28611).

Patch by Go MAEDA.

History

#1 - 2018-04-26 02:14 - Go MAEDA

- Target version set to 4.1.0

#2 - 2018-04-26 14:53 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

Committed.

#3 - 2018-04-26 14:54 - Go MAEDA

- Subject changed from Remove unused i18n keys from all languages to Remove unused i18n strings from locale files

Files

remove-unused-i18n-keys.diff 8.75 KB 2018-04-23 Go MAEDA
